.responsive-embed,
.flex-video {
	position: relative;
	height: 0;
	margin-bottom: 1rem;
	padding-bottom: 75%;
	overflow: hidden;
}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed,
.responsive-embed video,
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive-embed.widescreen,
.flex-video.widescreen {
	padding-bottom: 56.25%;
}

.no-cookie-message-C0002,
.no-cookie-message-C0003,
.no-cookie-message-C0004 {
	background-color:#000;
	margin:2em 0;
}
.no-cookie-message-C0003,
.no-cookie-message-C0004 {
	padding:8em 1em;
}
.content-replace-message-C0002,
.content-replace-message-C0003,
.content-replace-message-C0004 {
	padding:1em;
	text-align:center;
}
.content-replace-message-C0002,
.content-replace-message-C0003,
.content-replace-message-C0004,
.content-replace-message-C0002 a,
.content-replace-message-C0003 a,
.content-replace-message-C0004 a {
	color:white;
	cursor: pointer;
}
.content-replace-message-C0002 a,
.content-replace-message-C0003 a,
.content-replace-message-C0004 a {
	text-decoration:underline;
	font-weight:bold;
}
.content-replace-message-C0002 .button-wrap a,
.content-replace-message-C0003 .button-wrap a,
.content-replace-message-C0004 .button-wrap a {
	background-color: #0088E2;
    border-color: #0088E2;
    color: #FFFFFF;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
}
.inactive-cookie {
	display: none;
	
}
#footer .ot-sdk-show-settings{
	color: black !important; 
	padding: 0px!important;
	text-decoration: none;
	margin: -32px 0 16px 0px !important;
	display: block;
	font-weight: normal !important;
}

#footer #ot-sdk-btn.ot-sdk-show-settings:hover{
	background: none !important;
}